[Windows]
SleepMargin=1
[LLVM-WINDOWS]
VisualStudioDir=O:\Tools\Dev\Visual Studio\Common7\Tools\VsDevCmd.bat
[display_mouse_lock]
[file_ini]
[gml_buffer_tools]
[GMLive_fallback]
[native_cursor_v1_compat]
[native_cursor]
[shader_replace_unsafe]
[Steamworks]
debug=Auto
[tiny_udp]
